baseURL: "https://olivier.falcoz.net/"
languageCode: 'en-us'
title: Olivier Falcoz - My landing page
theme: WonderMod
copyright: '© Olivier Falcoz 2022'
  # copyright: '[CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/)'
enableRobotsTXT: true
enableGitInfo: true

disableKinds:
- taxonomy
- term

minify:
  disableXML: true
  minifyOutput: true

params:
  env: production # to enable google analytics, opengraph, twitter-cards and schema.
  author: Olivier Falcoz
  # author: ["Me", "You"] # multiple authors
  description: Risk Management professional, Fraud and Financial crime expert, Infosec,Privacy & FLOSS advocate, MTB addict
  keywords: [Privacy, Information Security, Risk Management, Infosec, Fraud, Financial crime, Expert, Privacy, FLOSS, MTB]
  defaultTheme: dark # dark, light
  disableThemeToggle: false
  images: ["/olivier.png"]
  ShowReadingTime: true
  ShowPostNavLinks: true
  ShowBreadCrumbs: true
  ShowWordCount: false
  ShowToc: true
  ShowRssButtonInSectionTermList: false
  ShowCodeCopyButtons: true

  assets:
    disableHLJS: true
    disableFingerprinting: false
    favicon: "/favicon.ico"
    favicon16x16: "/favicon-16x16.png"
    favicon32x32: "/favicon-32x32.png"
    apple_touch_icon: "/apple-touch-icon.png"
    safari_pinned_tab: "/safari-pinned-tab.svg"

  label:
    text: "Home"
    icon: "/olivier.png"

  # profile-mode
  profileMode:
    enabled: true # needs to be explicitly set
    title: Olivier Falcoz
    subtitle: "Cyber & risk intelligence professional | Infosec | Privacy & FLOSS advocate | MTB addict"
    imageUrl: "/olivier.png"
    buttons:
      - name: About
        url: about
      - name: Contact
        url: contact
      - name: Services
        url: services

  socialIcons:
    - name: email
      url: "mailto:x0rg |at| 9x0rg d0t com"
    - name: matrix
      url: "https://matrix.to/#/@olivier:envs.net"
    - name: linkedin
      url: "https://www.linkedin.com/in/olivierfalcoz"
#    - name: xmpp
#      url: "x0rg@disroot.org"
    

  cover:
    hidden: false # hide everywhere but not in structured data
    hiddenInList: true # hide on list pages and home
    hiddenInSingle: false # hide on single page

  editPost:
    URL: "https://git.9x0rg.com"
    Text: "Source" # edit text
    appendFilePath: true # to append file path to Edit link

  # for search
  # https://fusejs.io/api/options.html
  fuseOpts:
    isCaseSensitive: false
    shouldSort: true
    location: 0
    distance: 1000
    threshold: 0.4
    minMatchCharLength: 0
    keys: ["title", "summary"]

#Enabling Search
outputs:
    home:
        - HTML
        - JSON # is necessary

# Enable Chroma
markup:
    highlight:
        style: dracula
        lineNos: false
        noClasses: false
        guessSyntax: true

menu:
  main:
    - identifier: Services
      name: Resume
      url: /resume/
      weight: 10
    - identifier: PGP
      name: PGP
      url: olivier.falcoz.pgp.key.asc
      weight: 10

privacy:
  disqus:
    disable: true
  googleAnalytics:
    anonymizeIP: true
    disable: true
    respectDoNotTrack: true
    useSessionStorage: false
  instagram:
    disable: true
    simple: false
  twitter:
    disable: true
    enableDNT: true
    simple: false
  vimeo:
    disable: true
    enableDNT: true
    simple: false
  youtube:
    disable: true
    privacyEnhanced: true
